# IGESGraph_Array1OfColor.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESGraph_Color.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESGraph_Color
#define | Array1Item_hxx <IGESGraph_Color.hxx>
#define | TCollection_Array1 IGESGraph_Array1OfColor
#define | TCollection_Array1_hxx <IGESGraph_Array1OfColor.hxx>

## Define Documentation

#define Array1Item Handle_IGESGraph_Color

#define Array1Item_hxx <IGESGraph_Color.hxx>

#define TCollection_Array1 IGESGraph_Array1OfColor

#define TCollection_Array1_hxx <IGESGraph_Array1OfColor.hxx>